#main{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
#main .banner{
    width: 100%;
    position: relative;
    overflow: hidden;
}
#main .banner>p{
    height: 49px;
    font-size: 48px;
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.solution{
    padding: 80px 0 0;
    font-size: 14px;
}
.solution>h2{
    width: 100%;
    font-size: 36px;
    height: 36px;
    line-height: 36px;
    padding-left: 20px;
    color: #000;
    font-weight: 500;
    border-left: 8px solid #36a5ff;
    margin-bottom: 30px;
}
.solution>p{
    font-size: 14px;
    text-indent: 2em;
    line-height: 25px;
    color: #000;
    text-align: left;
    letter-spacing: 1.5px;
    margin-bottom: 40px;
}
.solution>img{
    margin: 0 auto 40px;
}
.detail ul{
    width: 1200px;
    margin: 60px auto 70px;
}
.detail ul>li{
    width: 393px;
    height: 234px;
    font-size: 14px;
    color: #000000;
    background: url("../../images/bg1.png") repeat;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    border-radius: 0 30px 0 0;
    padding: 8px;
    float: left;
    text-align: center;
    margin-bottom: 11px;
    -webkit-box-shadow:  0 2px 5px #ccc;
    -moz-box-shadow:  0 2px 5px #ccc;
    box-shadow:  0 2px 5px #ccc;
    cursor: pointer;
}
.detail ul>li:nth-child(3n-1){
    margin: 0 10.5px;
}
.detail ul>li svg{
    width: 60px;
    height: 60px;
    margin-top: 10px;
}
.detail ul>li h3{
    font-size: 30px;
    line-height: 50px;
    font-weight: 500;
}
.detail ul>li p{
    font-size: 14px;
    margin-top: 5px;
    text-align: left;
    text-indent: 2em;
    letter-spacing: 0.2px;
    line-height: 22px;
}
.detail ul>li:hover{
    background:#36a5ff linear-gradient(-27deg,
    #0074d4 0%,
    #36a5ff 100%);
    color: #FFFFFF;
}
.detail ul>li:hover svg{
    fill:#fff;
}